Subject: Re: Organic Food
From: [email-masked] (Lowell Zelinski)
Date: Wed, 18 May 1994 16:23:52 GMT
Newsgroups: alt.sustainable.agriculture

In article <[email-masked]>, [email-masked] (Stefan
Alexei Lasiewski) wrote:

> 
> In article <[email-masked]>,
> Lowell Zelinski <[email-masked]> wrote:
> >In article <[email-masked]>, [email-masked]
> >(Larry London) wrote:
> >> I've been eating organic produce for years. There's simply no comparing
> >> the taste, look and overall quality of organic verses commercial.
> >> You've never tasted strawberries or tomatoes unless they're out of a
> >> local organic garden.
> 
> I too am from Santa Cruz, and agree with Larry here. There is no beating
> the taste of organic. I disagree with the 'look' statement above because
> to the average consumer, most of the organic produce doesn't 'look' as if
> it's actually as healthy as the conventional commercial produce
> because of the way the media and culture have it drilled into our heads
> that healthy produce must be free from defects and dirt. We must bathe our
> tomatoes and strawberrys in a toxic Methyl Bromide bio-cide to rinse them
> of the microscopic bug parts that could never harm our body...or else we
> might get GERMS...EWW!!! Nevermind the toxins...
> 
> Another benefit of the more organic produce is the fact that it _is_
> healthier and more nutritious than most conventional produce. Comercial
> growers must sacrifice quality for quanity to keep up with the market's
> demands for a cheaper, better good...

Wrong

> 
> >> In Santa Cruz Country we are fortunate to have numerous organic farms
> >> and orchards and the community has strongly embraced the quality of
> >> these products over Safeway's wares.
> >
> >Aren't we being a little pretentious here.  I'm sure most of the people in
> >Rwanda and Somilia eat "organic" food and don't care about that fact at
> >all.
> 
> You're point?
> 
> Unfortunately, because a great deal of the land in E. Africa which was once
> fertile is no longer producing the amount of food it needs to.
> Petro-chemicals and other conventional fertilizers and pesticides only
> increase the problem by destroying the fertility of the organic matter in
> the soil, causing mroe erosion, more desert, less production, and more
> starving people. Because of this, Rwanda and Somilia are forced to rely on
> the North's charity grains to survive. This food is not organic, and is not
> as healthy and nutritious as the food the indiginous peoples once grew and
> ate on their own.
> 
> >"Organic" food (what kind of food isn't organic?) is a luxury for the well
> >off people of Europe and America.  Most of the world has to eat organic
> >food with all the attendant risks of spoilage and contamination by
> >"organic" microorganisms.  
> 
> Well, first off...I think you're using the wrong definition of 'organic'.
> Origionally, not so long ago before the scientific paradigm came along and
> redifined words that didn't need redefining...organic meant something more
> like 'kindly produced by and the earth goddess'...many of todays social
> movements (especially by the people in European and American nations and
> influenced nations) are aiming to return to such a paradigm...

And where is letting blood and medicial leaches when we need them?

> 
> Second off...food still spoils even when it isn't grown more organically,
> and food still get's contaminated by worse shit when it's used on crops and
> people eat it, or when is washed off the crops, down the stram (along with
> the ORGANIC topsoil, and the ORGANIC beneficial organisms...into drinking
> water of the people downstream, or into the fish that the people eat, or
> damaging the fish's reproductive system, negatively affecting the fish
> population and the economy on which it depends... 
> 
> Third...organic food is also a luxury to those who work on the field
> There is nil risk of contamination by the petro-chemicals,
> meaning lowered rate of breast cancer, testicular cancer, birth defects,
> memory loss, etc.
> 
> And thanks to the current scientific-capitalistic paradigm, most of the
> world grown in non American and European nations enters the chain of
> production and eventually ends up as a product on out plates (Beef,
> Bananna's...etc.)

capitalistic - can you think of another social-political style which is
anywhere near as sucessful.  Communism - is gone, The jokes of governments
in most of central africa obviously are a miserable failure

> 
> >I assume (though maybe incorrectly) that you wash your food - or cook prior
> >to consumption.  Why do you do this?  It wouldn't be for the pesticidial
> >effects of these processes would it?
> 
> Well yeah...and your point?
> 
> I wash to get the chemicals off. I don't always wash my organic goods tho,
> no reason to. Except for the big bug parts...icky...but the normal things
> on a plant wouldn't do the harm that the harsh petro-chemicals are.
> 
> >Those who preach "organic" food production are uniformed and misguided, and
> >as I've said before, if they are so found of 18th century science why not
> >spend time trying to convert lead into gold. It would be much more
> >profitable.
> 
> Who said we were so fond of 18th century science...it's this 
> scientific-capitalistic paradigm that's responsable for the mess we're in
> today anyways...

What mess - more people live longer, are healthier, and more prosperous
than at any other time in the history of the human race.

With all that you preach - people should be dropping like flies - and
average life expectancies should be declining - and these things accept at
the hands of other "people" are not occurring

> 
> >-- 
> >Lowell
> >
> >What a long strange trip its been
> 
> And it's going to get more and more strange in a very short while...
> --Stefan
> 
> (With no known relation to Larry London)
>      o            ,  
>           .    .:/
>             ,,///;,   ,;/
>         .  @{{{{{{{{{///
>           ){{{{{{{{{{\\\
>             ''\\\\\'" ';\
>                  '^

I guess there are none so blind as those who will not see

-- 
Lowell

What a long strange trip its been